.cf:before,
.cf:after {
    content: '';
    display: table;
}

.cf:after {
    clear: both;
}

ul.reset {
    padding: 0;
    margin: 0;
    list-style: none;
}

#pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown {
    width: 900px;
    left: auto;
    padding: 10px;
    background: #333;
}

ul.school-tabs,
#pubWrapper ul.school-tabs {
}

ul.school-tabs > li, #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown li ul.school-tabs > li {
    position: relative;
    width: 20%;
    margin-right: 1.33334%;
    float: left;
    box-sizing: border-box;
    background: #777;
    color: #fff;
    font-size: 16px;
    padding: 10px;
    border-radius: 0px 30px 0px 0px;
}

#pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown li ul.school-tabs > li:last-child {
    margin: 0;
}

ul.school-tabs > li.active:after,
#pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown li ul.school-tabs > li.active:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    bottom: -10px;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 10px solid #eee;
    left: 0;
    right: 0;
    margin: auto;
    display: none;
}

ul.school-tabs > li:hover, ul.school-tabs > li.active,
#pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown li ul.school-tabs > li:hover, #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown li ul.school-tabs > li.active {
 background: #eee;
 color: #121212;
 text-decoration: none;
}

.school-tabs-content > li.active {
    display: block;
}
.school-tabs-content > li {
    display: none;
}

.school-tabs-content li ul {
    background: #eee;
}

.school-tabs-content > li > ul > li {
    width: 24%;
    margin-right: 1.33334%;
    float: left;
    box-sizing: border-box;
    background: #eee;
    padding: 4px 10px;
}

.school-tabs-content > li > ul > li:hover {
    background: #bbb;
}

.school-tabs-content > li > ul > li a {
    color: #fff;
}

.school-tabs-content > li > ul > li:nth-child(4n+4) {
    margin: 0;
}

body #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown a {
    background: none;
    border: none;
    color: #333;
    padding: 0;
    min-width: 0;
    font-size: 14px;
    line-height: 25px;
}

#pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown a:hover {
    background: none;
    color: #fff;
}

body #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown > li > ul.school-tabs-content > li > ul > li {
    margin-right: 1.33334%;
}

ul.school-tabs > li:last-child,
body #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown > li > ul.school-tabs-content > li > ul > li:nth-child(4n+4) {
    margin: 0;
}

@media screen and (max-width: 1000px) {
    #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown {
        width: 600px;
        right: -460%;
    }

    body #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown > li > ul.school-tabs-content > li > ul > li {
        margin-right: 2%;
        float: left;
    }

    body #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown > li > ul.school-tabs-content > li > ul > li:nth-child(4n+4) {
        margin-right: 2%;
    }


    body #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown > li > ul.school-tabs-content > li > ul > li:nth-child(2n+2) {
        margin-right: 0;
        float: right;
    }

    .school-tabs-content > li > ul > li {
        width: 49%;
    }
}

@media screen and (max-width: 815px){
	 #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown {
        right: 120%;
    }
}

@media screen and (max-width: 760px){
	 #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown {
        right: 50%;
        margin-right: -530px;
    }
}

@media screen and (max-width: 640px){
    #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown {
        width: 320px;
        right: 50%;
		margin-right: -285px;
    }

    #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown li ul.school-tabs > li {
        width: 49%;
    }

    body #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown > li > ul.school-tabs > li {
        margin-bottom: 20px;
    }

    #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown li ul.school-tabs > li:last-child {
        margin-right: auto;
    }

    #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown li ul.school-tabs > li:nth-child(2n+2) {
        margin-right: 0;
    }

    body #pubWrapper #selectSchool.pubDropdown-wrapper .pubDropdown a {
        font-size: 13px;
    }

}
